<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package Hotelica
 */

get_header(); ?>

	<div id="primary" class="content-area">
		<main id="main" class="site-main" role="main">

			<section class="error-404 not-found">
				<div class="container">
					<header class="page-header">
						<h1 class="page-title">
							<?php 
							printf(
								/* translators: %s is replaced with "string" */
								esc_html__( '%s page not found.' , 'hotelica' ),
								'<span>404&#33;</span>'
							); 
							?>
						</h1>
						<p><?php esc_html_e( 'The page you are looking for was moved, removed,renamed or might never existed.' , 'hotelica' ); ?></p>
						<div class="button">
							<a href="<?php echo esc_url( home_url() ); ?>" class="btn btn-lg btn-primary"><?php esc_html_e( 'Home', 'hotelica' ); ?></a>
						</div>
					</header><!-- .page-header -->

				</div>	
			</section><!-- .error-404 -->

		</main><!-- #main -->
	</div><!-- #primary -->

<?php
get_footer();
