<!-- =========================
    FEATURE IMAGES
============================== -->

<?php 
$status = get_theme_mod( 'facilities_status' , false ); 
if( $status == true ){
	return;
}
?>

<section id="facilities" class="facilities">
	
	<div class="container clearfix">
	
		<div class="row">
			<div class="section-header-3 col-md-8 col-md-offset-2">

				<h2 class="text-color-02 facilities_title">
					<?php echo esc_html( get_theme_mod( 'facilities_title' ) );?>
				</h2>
				<p class="facilities_subtitle">
					<?php echo esc_html( get_theme_mod( 'facilities_subtitle' ) );?>
				</p>

            </div> <!-- end of .section-header -->
        </div> <!-- end of .row -->
		
        <?php 

         $args = array(
        	'post_type' => 'post',
        	'post_status' => 'publish',
        	'posts_per_page' => 3,
        	'cat' => get_theme_mod( 'facilities_category' )
        );

        $facilities_query = new WP_Query( $args );

        if( $facilities_query->have_posts() ){ ?>

        	<div class="row">

				<div class="col-md-10 col-md-offset-1">

					<ul class="featured-img-list">

						<?php 
						while( $facilities_query->have_posts() ){

							$facilities_query->the_post(); ?>
							
							<li class="wow fadeIn clearfix">
								<div class="inner">
									<div class="img">
										<?php 
										if( has_post_thumbnail() ){
											the_post_thumbnail( 'thumbnail' );
										}
										?>
									</div>
									<div class="content">
										<h3><?php the_title();?></h3>
										<?php the_content(); ?>
									</div>
								</div>
							</li>

							<?php
						} ?>

					</ul>

            	</div>
        	
        	</div>

        	<?php
        }
        ?>
	
	</div>

</section>
 <!-- /END FEATURE IMAGES -->